<!DOCTYPE html>
<html>
<body>
    <div>
        <a href=""><img src="1.png"></a>
        <a href=""><img src="2.png"></a>
        <a href=""><img src="3.png"></a>
        <a href=""><img src="4.png"></a>
        <a href=""><img src="5.png"></a>
        <a href=""><img src="6.png"></a>
        <a href=""><img src="7.png"></a>
    </div>
</body>
</html>